# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### lskatproc (executable) ####################

tde_add_executable( lskatproc AUTOMOC
  SOURCES lskatproc.cpp KChildConnect.cpp KInputChildProcess.cpp KEMessage.cpp
    KMessageEntry.cpp main.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
